#menu{
	margin-left: 400px;
	margin-top: 50px;
}

#menu img{
	width: 150px;
	height: 150px;
}

#titulo{
	text-align: center;
}

#visor{ 
	width: 500px; 
	margin: 0 auto;
	margin-top: 50px;
}

#visor img {
 	width: 500px;
}